{
    "path": "$OET_PATH/testcases/function_test/pkg_test/hibernate-validator/hibernate-validator-parent",
    "machine num": 1,
    "cases": [
        {
            "name": "test_hibernate-validator-parent_function_install",
            "desc": "Test the installation of hibernate-validator-parent package"
        },
        {
            "name": "test_hibernate-validator-parent_function_validation",
            "desc": "Test the validation functionality of hibernate-validator-parent package"
        }
    ]
}